[submodule "dep/streaming-data-types"]
	path = dep/streaming-data-types
	url = git@gitea.psi.ch:lin-controls/streaming-data-types.git
[submodule "dep/flatbuffers"]
	path = dep/flatbuffers
	url = git@gitea.psi.ch:lin-controls/flatbuffers.git
